{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/sorties.css') }}">
    <link rel="stylesheet" href="{{ asset('css/new-sortie.css') }}">
{% endblock %}

{% block title %}Edit Sortie{% endblock %}

{% block body %}
    <h1>Edit Sortie</h1>

    {{ include('sortie/_form.html.twig', {'button_label': 'Update'}) }}

    <form action="{{ path('app_sortie_annuler', {'id': sortie.id}) }}" name="annuler_sortie" id="form_suppression" method="post">
        <label for="motif">Veuillez saisir une raison pour l'annulation :</label>
        <textarea id="motif" name="motif"></textarea>
        <input type="submit" value="Confirmer l'annulation de la sortie"/>
        <img id="close" src="{{ asset('images/donald.jpg') }}" alt="Fermer la fenetre"/>
    </form>
{% endblock %}
